uuid: 18e559c7-d673-484c-a0a5-9f08b1363b17
langcode: en
status: true
dependencies:
  enforced:
    module:
      - user
  module:
    - pathauto
_core:
  default_config_hash: x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg
id: pathauto_update_alias_user
label: 'Update URL alias'
type: user
plugin: pathauto_update_alias
configuration: {  }
